﻿@model IEnumerable<eCommerce.Services.Model.ROLE>

<table class="table table-hover dataTable table-striped width-full" data-plugin="dataTable">
    <thead>
        <tr>
            <th>Nombre</th>
            <th>Descripción</th>
            <th>Creado</th>
            <th>Acciones</th>
        </tr>
    </thead>
    <tbody>
    @foreach (var item in Model)
    {
        <tr>
            <td class="text-nowrap">@Html.DisplayFor(modelItem => item.RoleName)</td>
            <td>@Html.DisplayFor(modelItem => item.RoleDescription)</td>
            <td class="text-nowrap">@Html.DisplayFor(modelItem => item.Created)</td>
            <td class="actions text-nowrap">
                <a href="/Operators/RoleUpdate/@item.Role_Id" class="btn btn-sm btn-icon btn-pure btn-default on-default edit-row"
                   data-toggle="tooltip" data-original-title="Editar"><i class="icon wb-edit" aria-hidden="true"></i></a>
                <a href="javascript:void(0);" class="btn btn-sm btn-icon btn-pure btn-default on-default remove-row"
                   data-toggle="tooltip" data-original-title="Eliminar" data-rowid="@item.Role_Id"><i class="icon wb-trash" aria-hidden="true"></i></a>
            </td>
        </tr>
    }
    </tbody>
</table>
